<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <!-- uncomment only one SDK (SDK or SDK-LITE) -->

        <!-- ************************************************************* -->
        <!-- ************************** SDK ****************************** -->
        <!-- ************************************************************* -->
        <activity android:name=".sdk.MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name="eu.electronicid.customdemo.sdk.custom.CustomVideoIdActivity"
            android:configChanges="orientation|keyboardHidden|screenSize" />

        <activity
            android:name="eu.electronicid.customdemo.sdk.custom.CustomVideoIdActivity3"
            android:configChanges="orientation|keyboardHidden|screenSize" />

        <activity
            android:name="eu.electronicid.customdemo.sdk.custom.CustomVideoIdActivity2"
            android:configChanges="orientation|keyboardHidden|screenSize" />

        <meta-data
            android:name="preloaded_fonts"
            android:resource="@array/preloaded_fonts" />

        <!-- ************************************************************* -->
        <!-- ************************** SDK LITE ****************************** -->
        <!-- ************************************************************* -->
<!--        <activity android:name=".sdklite.MainActivity">-->
<!--            <intent-filter>-->
<!--                <action android:name="android.intent.action.MAIN" />-->

<!--                <category android:name="android.intent.category.LAUNCHER" />-->
<!--            </intent-filter>-->
<!--        </activity>-->

<!--        <activity-->
<!--            android:name="eu.electronicid.customdemo.sdklite.custom.CustomVideoIdActivity"-->
<!--            android:configChanges="orientation|keyboardHidden|screenSize" />-->

<!--        <activity-->
<!--            android:name="eu.electronicid.customdemo.sdklite.custom.CustomVideoIdActivity2"-->
<!--            android:configChanges="orientation|keyboardHidden|screenSize" />-->

    </application>

</manifest>